@import "mixins";

.menu {
  display: none;
  position: absolute;
  top: 47px;
  right: 10px;
  width: 182px;
  background-color: #f5f5f5;
  @include respond(tablet) {
    position: relative;
    top: auto;
    right: auto;
    background: none;
    width: 600px;
    @include flex($justify: space-between);
  }
  @include respond(laptop) {
    width: 700px;
  }

  &--open {
    display: block;
  }

  &__item {
    color: #4e4e4e;
    font-weight: 700;
    @include respond(tablet) {
      color: #fff;
    }
    @include respond(laptop) {
    }
  }

  &__link {
    display: block;
    width: 100%;
    line-height: 22px;
    padding: 5px 0 5px 12px;
    text-transform: uppercase;
    @include respond(tablet) {
      padding: 0;
    }
    @include respond(tablet) {
      &:hover {
        color: #faf2bb;
      }
    }
  }
}